.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 886px}
.u-section-1 .u-layout-wrap-1 {margin: 50px 0}
.u-section-1 .u-layout-cell-1 {min-height: 204px}
.u-section-1 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 1.875rem; margin: 0}
.u-section-1 .u-text-2 {font-style: normal; margin: 20px 0 0}
.u-section-1 .u-layout-cell-2 {min-height: 582px}
.u-section-1 .u-container-layout-2 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-3 {font-weight: 400; font-size: 1.5rem; margin: 39px 0 0}
.u-section-1 .u-text-4 {font-style: normal; margin: 20px 0 0}
.u-section-1 .u-layout-cell-3 {min-height: 786px}
.u-section-1 .u-container-layout-3 {padding-left: 60px; padding-right: 60px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 411px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 270px}
.u-section-1 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-layout-cell-2 {min-height: 497px}
.u-section-1 .u-container-layout-2 {padding-left: 49px; padding-right: 0}
.u-section-1 .u-text-3 {font-weight: normal; width: auto; margin-top: 0; margin-right: 47px; margin-left: -2px}
.u-section-1 .u-text-4 {width: auto; margin-top: 32px; margin-right: 49px; margin-left: 1px}
.u-section-1 .u-layout-cell-3 {min-height: 767px}
.u-section-1 .u-container-layout-3 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-1 .u-layout-cell-1 {min-height: 281px}
.u-section-1 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-layout-cell-2 {min-height: 433px}
.u-section-1 .u-container-layout-2 {padding-left: 0}
.u-section-1 .u-text-3 {width: 269px; margin-left: auto; margin-right: auto}
.u-section-1 .u-text-4 {margin-top: 13px; margin-left: 38px; margin-right: 38px}
.u-section-1 .u-layout-cell-3 {min-height: 539px}
.u-section-1 .u-container-layout-3 {padding-left: 38px; padding-right: 38px} }

@media (max-width: 767px){ .u-section-1 .u-layout-cell-1 {min-height: 272px}
.u-section-1 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-1 .u-text-2 {position: relative}
.u-section-1 .u-layout-cell-2 {min-height: 128px}
.u-section-1 .u-container-layout-2 {padding-left: 28px; padding-right: 28px}
.u-section-1 .u-text-3 {margin-top: -57px; margin-left: 1px; margin-right: 1px}
.u-section-1 .u-text-4 {margin-top: 32px; margin-left: 0; margin-right: 0}
.u-section-1 .u-layout-cell-3 {min-height: 501px}
.u-section-1 .u-container-layout-3 {padding-left: 28px; padding-right: 28px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1160px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 40px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-text-3 {position: relative; width: 304px; margin-top: 0}
.u-section-1 .u-text-4 {position: relative; margin-top: 10px}
.u-section-1 .u-layout-cell-3 {min-height: 624px}
.u-section-1 .u-container-layout-3 {padding-left: 18px; padding-right: 18px} }